1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Popular WordPress SEO Plugin Fixes XSS Bug

Discussion in 'Threatpost' started by RSS, Jun 15, 2015.

  1. RSS

    RSS New Member Member

    The Yoast WordPress SEO plugin, which has been downloaded more than 14 million times, has a serious cross-site scripting vulnerability that can allow an attacker to force a vulnerable site to execute arbitrary HTML code. The bug may have been reported to the plugin’s developer as long as two years ago, but it was still […]

    Continue reading...
     

Share This Page